package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.Date;

/**
 * @Description
 * @author zhuxiaofeng
 * @Date 2023-04-26 13:40:12
 */
public class DelTestOrderRequest implements Serializable {

    @ApiModelProperty(value = "商家id", required = true)
    private Long sellerId;

    @ApiModelProperty(value = "下单开始时间", required = true)
    private Date orderAtStart;

    @ApiModelProperty(value = "下单结束时间", required = true)
    private Date orderAtEnd;

    public Long getSellerId() {
        return sellerId;
    }

    public void setSellerId(Long sellerId) {
        this.sellerId = sellerId;
    }

    public Date getOrderAtStart() {
        return orderAtStart;
    }

    public void setOrderAtStart(Date orderAtStart) {
        this.orderAtStart = orderAtStart;
    }

    public Date getOrderAtEnd() {
        return orderAtEnd;
    }

    public void setOrderAtEnd(Date orderAtEnd) {
        this.orderAtEnd = orderAtEnd;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
